# services/cassandra/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: cassandra
resources:
  - namespace.yaml
  - serviceaccounts.yaml
  - secretproviderclass.yaml
  - vault-sync-deployment.yaml
  - resourcequota.yaml
  - limitrange.yaml
  - configmap.yaml
  - rbac.yaml
  - artifacts-pvc.yaml
  - postgres-service.yaml
  - postgres-statefulset.yaml
  - services.yaml
  - backend-deployment.yaml
  - frontend-deployment.yaml
  - retention-cronjob.yaml
  - image.yaml
  - ingress.yaml
  - bootstrap-jobs/cassandra-secrets-ensure-job.yaml
  - migration-jobs/db-copy-veles-to-cassandra-job.yaml
  - migration-jobs/artifact-copy-veles-to-cassandra-job.yaml
  - migration-jobs/artifact-permissions-job.yaml
